#include "application/applicationsfml.h"

int main()
{    
    sf::RenderWindow window(sf::VideoMode{1280, 720}, "Project Kyoku", sf::Style::Default);
    ApplicationSFML app(&window);
    if (app.init())
        app.run();
}
